<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<%@ include file="/WEB-INF/jspf/common.jspf" %>
<%@ include file="/WEB-INF/jspf/confirmJsp.jspf" %>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <title>归属管理</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"/>
    <link rel="stylesheet" href="${path}/static/css/comm.css">
    <link rel="stylesheet" href="${path}/static/zTree_v3-master/css/zTreeStyle/zTreeStyle.css" type="text/css">
    <script src="${path}/static/zTree_v3-master/js/jquery.ztree.all.js"></script>
    <script src="${path}/static/zTree_v3-master/js/jquery.ztree.exhide.js"></script>
    <script>
        var path = "${path}";
    </script>
    <style type="text/css">
        .widget-header{
            height:26px;
            background-color: #1D9ED7;
            font-size: 16px!important;
            color: #fff;
            font-weight: bold;
        }
        /*页头*/
        .panel-heading{
            padding: 0 16px;

        }
        hr{
            margin:0;
        }
        /*左边树div*/
        .treeDiv{
            float:left;
            width:30%;
            height:100%;
            background-color: #fff;
        }
        .searcDiv{
            padding-left: 60px;
            padding-right: 60px;
            padding-top: 2%;
        }
        .ztree{
            border: 0px!important;
            background-color: #fff!important;
            overflow: auto!important;
            font-size: 14rem!important;
            height:75%!important;
            width: 100%!important;
        }
        .zTreeDemo{
            margin-left:10%;
        }
        .treeBtn{
            margin-top:-3%;
            padding-left:19%;
        }
        .treeOperBtn{
            margin-left:20px;
        }
        div#rMenu {
            width: 60px;
            height:67px;
            position:absolute;
            visibility:hidden; top:0;
            background-color: #555;
            text-align:left;
            padding: 2px;
        }
        div#rMenu ul{
            margin-left: -40px;
        }
        div#rMenu ul li{
            margin: 1px 0;
            padding: 0 5px;
            cursor: pointer;
            background-color: #fff;
            list-style: none outside none;
            text-align: center;
        }
        /*右边内容div*/
        .contentDiv{
            float:left;
            width:69%;
            margin-left: 1%;
            background-color: #fff;
            overflow: auto;
        }
        .content_wrap{
            width: 320px;
            height: 380px;
        }
        #iframe{

        }
    </style>
</head>
<body style="background-color: #ECF0F5">
    <div style="width:100%;">
        <div class="treeDiv">
            <div class="widget-header">
                <%--<h2>&nbsp;</h2>--%>
            </div>
            <div class="">
                <div class="searcDiv">
                    <input type="text" id="key" value="" class="form-control input-sm"
                           placeholder="医院名/部门名/系统名" maxlength="15"/><br/>
                </div>
                <div class="treeBtn">
                    <button type="button" class="btn btn-primary btn-sm treeOperBtn" onclick="expandAll();">全部展开</button>
                    <button type="button" class="btn btn-primary btn-sm treeOperBtn" onclick="collapseAll();">全部折叠</button>
                </div>
                <div id="zTreeDemo" class="zTreeDemo">
                    <ul id="treeDemo" class="ztree"></ul>
                </div>
                <div id="rMenu">
                    <ul>
                        <pm:myPermissions permissions="/dict/add">
                            <li id="m_add" onclick="addTreeNode();">增加</li>
                        </pm:myPermissions>
                        <pm:myPermissions permissions="/dict/delete">
                            <li id="m_del" onclick="removeTreeNode();">删除</li>
                        </pm:myPermissions>
                        <pm:myPermissions permissions="/dict/update">
                            <li id="m_reset" onclick="updateTree();">修改</li>
                        </pm:myPermissions>
                    </ul>
                </div>
            </div>
        </div><!-- /span -->
            <!--子节点的名称-->
        <input type="hidden" id="childrenNodeNames">
        <!--相邻节点的名称-->
        <input type="hidden" id="nearNodeNames">
        <!--子节点的功能方法-->
        <input type="hidden" id="childrenNodeMethods">
        <!--相邻节点的功能方法-->
        <input type="hidden" id="nearNodeMethods">
        <div class="contentDiv">
            <div class="widget-header">
                <%--<h2>&nbsp;</h2>--%>
            </div>
            <div class="contentHead">
                <div class="panel-heading"><h4>归属信息</h4></div>
                <hr>
            </div>
            <!--存储当前树节点-->
            <input type="hidden" id="currentTreeId">
            <iframe src="${path}/dict/dictManagePage" id="iframe" name="iframe" style="width:100%;height: calc(100vh - 57px);" frameborder="0" scrolling="yes"></iframe>
        </div>
    </div><!-- /span -->
<script src="${path}/static/js/dict.js"></script>
<script src="${path}/static/js/menu/fuzzysearch.js"></script>
<%@ include file="/WEB-INF/jspf/loading.jspf" %>
</body>
</html>