<%@ page language="java" import="java.util.*" pageEncoding="UTF-8" contentType="text/html;charset=UTF-8" %>
<%@ include file="/WEB-INF/jspf/common.jspf" %>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>嘉时软件</title>
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
</head>
<script type="text/javascript">
    var path = "${path}";
</script>
<style>
    .indexSelected{
        background-color: #42515F;
    }
    .navbar-custom-menu{
        padding-right:17px;
    }
    .hidden-xs{
        max-width: 200px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    .logo{
        height: 59px!important;
    }
    .row-fluid{
        overflow-y: hidden;
    }
</style>
<body class="hold-transition skin-blue sidebar-mini" scroll="no">
<input type="hidden" id="userId" value="${CURRENT_USER.userId}">
<input type="hidden" id="webSocketUrl" value="${WEBSOCKET_URLHEAD}">
<input type="hidden" id="strSplit" value="${STR_SPLIT}">
<div class="wrapper">

    <header class="main-header">
        <!--logo-->
        <div class="logo">
            <div class="pull-left info" style="width: 100%">
                <p>嘉时软件</p>
            </div>
        </div>

        <nav class="navbar navbar-static-top">
            <a href="#" class="sidebar-toggle" data-toggle="push-menu" role="button">
                <span class="sr-only">Toggle navigation</span>
            </a>

            <div class="navbar-custom-menu">
                <ul class="nav navbar-nav">
                    <li class="user user-menu">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" onclick="noticeManage1(-1)">
                            <span class="label label-warning" id="noticeCount">0</span>
                            <i class="fa fa-envelope-o"  style="font-size: 25px;"></i>
                        </a>
                    </li>
                    <li class="user user-menu">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                            <img src="${path}/static/bootstrap-3.3.7/dist/img/user2-160x160.jpg" class="user-image" alt="User Image">
                            <c:choose>
                                <c:when test="${CURRENT_USER.powerDepts == '' || CURRENT_USER.powerDepts == null || CURRENT_USER.powerDepts == 'null'}">
                                    <c:choose>
                                        <c:when test="${CURRENT_USER.name != null && CURRENT_USER.name != '' && CURRENT_USER.name != 'null'}">
                                            <p class="hidden-xs" title="${CURRENT_USER.name}">${CURRENT_USER.name}</p>
                                        </c:when>
                                        <c:otherwise>
                                            <p class="hidden-xs" title="${CURRENT_USER.userName}">${CURRENT_USER.userName}</p>
                                        </c:otherwise>
                                    </c:choose>

                                </c:when>
                                <c:otherwise>
                                    <c:choose>
                                        <c:when test="${CURRENT_USER.name != null && CURRENT_USER.name != '' && CURRENT_USER.name != 'null'}">
                                            <p class="hidden-xs" title="${CURRENT_USER.name}(${CURRENT_USER.powerDepts})">${CURRENT_USER.name}(${CURRENT_USER.powerDepts})</p>
                                        </c:when>
                                        <c:otherwise>
                                            <p class="hidden-xs" title="${CURRENT_USER.userName}(${CURRENT_USER.powerDepts})">${CURRENT_USER.userName}(${CURRENT_USER.powerDepts})</p>
                                        </c:otherwise>
                                    </c:choose>

                                </c:otherwise>
                            </c:choose>
                        </a>
                    </li>
                    <li>
                        <div class="margin">
                            <div class="btn-group">
                                <button type="button" class="btn btn-default">操作</button>
                                <button type="button" class="btn btn-default dropdown-toggle" data-toggle="dropdown"
                                        aria-expanded="false" style="height:34px">
                                    <span class="caret"></span>
                                    <span class="sr-only">Toggle Dropdown</span>
                                </button>
                                <ul class="dropdown-menu" role="menu">
                                    <%--<li><a href="#">帮助</a></li>
                                    <li><a href="#">联系我们</a></li>--%>
                                    <li><a href="${path}/gatewayPage">返回主页</a></li>
                                    <li class="divider"></li>
                                    <li><a href="${path}/logout?token=${token}">退出登录</a></li>
                                </ul>
                            </div>
                        </div>
                    </li>
                </ul>
            </div>

        </nav>
    </header>

    <aside class="main-sidebar">
        <section class="sidebar">
            <!-- 查询菜单列表 -->
            <!--<form action="#" method="get" class="sidebar-form">
              <div class="input-group">
                <input type="text" name="q" class="form-control" placeholder="Search...">
                <span class="input-group-btn">
                      <button type="submit" name="search" id="search-btn" class="btn btn-flat"><i class="fa fa-search"></i>
                      </button>
                    </span>
              </div>
            </form>-->
            <!-- 菜单列表-->
            <ul id="indexTreeMenu" class="sidebar-menu" data-widget="tree">
                <%--<li class="header">菜单列表</li>--%>
                <%--<li class="active treeview">
                    <a href="#">
                        <i class="fa fa-dashboard"></i> <span>基本功能</span>
                        <span class="pull-right-container">
              <i class="fa fa-angle-left pull-right"></i>
            </span>
                    </a>
                    <ul class="treeview-menu">
                        <li class="active"><a href="${path}/paper/allPaper" target="iFrame1"><i class="icon-user"></i>测试管理</a>
                        </li>
                        <li><a href="${path}/index1.jsp"><i class="fa fa-circle-o"></i>用户管理</a></li>
                        <li><a href="${path}/index1.jsp"><i class="fa fa-circle-o"></i>角色管理</a></li>
                        <li><a href="${path}/index1.jsp"><i class="fa fa-circle-o"></i>科室管理</a></li>
                        <li><a href="${path}/index1.jsp"><i class="fa fa-circle-o"></i>归属管理</a></li>
                        >
                    </ul>
                </li>
                <li class="treeview">
                    <a href="#">
                        <i class="fa fa-circle-o"></i> <span>配置管理</span>
                        <span class="pull-right-container">
              <i class="fa fa-angle-left pull-right"></i>
            </span>
                    </a>
                    <ul class="treeview-menu">
                        <li class="active"><a href="${path}/index1.jsp"><i class="fa fa-circle-o"></i>用户分配菜单</a></li>
                        <li><a href="${path}/index1.jsp"><i class="fa fa-circle-o"></i>角色分配菜单</a></li>
                    </ul>
                </li>
                <li class="treeview">
                    <a href="#">
                        <i class="fa fa-dashboard"></i> <span>维护管理</span>
                        <span class="pull-right-container">
              <i class="fa fa-angle-left pull-right"></i>
            </span>
                    </a>
                    <ul class="treeview-menu">
                        <li class="active"><a href="${path}/index1.jsp"><i class="fa fa-circle-o"></i>维护管理</a></li>
                        <li><a href="${path}/index1.jsp"><i class="fa fa-circle-o"></i>使用说明</a></li>
                        <li><a href="${path}/index1.jsp"><i class="fa fa-circle-o"></i>联系我们</a></li>
                    </ul>
                </li>--%>
                <!--测试-->
                <%--<li class="treeview menu-open">
                    <a href="#">
                        <i class="fa fa-share"></i> <span>医院名称</span>
                        <span class="pull-right-container">
                            <i class="fa fa-angle-left pull-right"></i>
                        </span>
                    </a>
                    <ul class="treeview-menu" style="display: block;">
                        <li class="treeview">
                            <a href="#"><i class="fa fa-circle-o"></i>基本功能
                                <span class="pull-right-container">
                                            <i class="fa fa-angle-left pull-right"></i>
                                </span>
                            </a>
                            <ul class="treeview-menu">
                                <li><a href="#"><i class="fa fa-circle-o"></i> Level Three</a></li>
                                <li><a href="#"><i class="fa fa-circle-o"></i> Level Three</a></li>
                            </ul>
                        </li>
                    </ul>
                    <ul class="treeview-menu" style="display: block;">
                        <li class="treeview">
                            <a href="#"><i class="fa fa-circle-o"></i>基本功能
                                <span class="pull-right-container">
                                            <i class="fa fa-angle-left pull-right"></i>
                                </span>
                            </a>
                            <ul class="treeview-menu">
                                <li><a href="#"><i class="fa fa-circle-o"></i> Level Three</a></li>
                                <li><a href="#"><i class="fa fa-circle-o"></i> Level Three</a></li>
                            </ul>
                        </li>
                    </ul>

                </li>
                     <li class="treeview menu-open">
                         <a href="#">
                             <i class="fa fa-share"></i> <span>Multilevel</span>
                             <span class="pull-right-container">
                                 <i class="fa fa-angle-left pull-right"></i>
                             </span>
                         </a>
                         <ul class="treeview-menu" style="display: block;">
                             <li class="treeview menu-open">
                                 <a href="#"><i class="fa fa-circle-o"></i> Level One
                                     <span class="pull-right-container">
                                         <i class="fa fa-angle-left pull-right"></i>
                                     </span>
                                 </a>
                                 <ul class="treeview-menu" style="display: block;">
                                     <li class="treeview">
                                         <a href="#"><i class="fa fa-circle-o"></i> Level Two
                                             <span class="pull-right-container">
                                                 <i class="fa fa-angle-left pull-right"></i>
                                             </span>
                                         </a>
                                         <ul class="treeview-menu">
                                             <li><a href="#"><i class="fa fa-circle-o"></i> Level Three</a></li>
                                             <li><a href="#"><i class="fa fa-circle-o"></i> Level Three</a></li>
                                         </ul>
                                     </li>
                                 </ul>
                             </li>
                             <li class="treeview menu-open">
                                 <a href="#"><i class="fa fa-circle-o"></i> Level One
                                     <span class="pull-right-container">
                                         <i class="fa fa-angle-left pull-right"></i>
                                     </span>
                                 </a>
                                 <ul class="treeview-menu" style="display: block;">
                                     <li><a href="#"><i class="fa fa-circle-o"></i> Level Two</a></li>
                                     <li class="treeview">
                                         <a href="#"><i class="fa fa-circle-o"></i> Level Two
                                             <span class="pull-right-container">
                                                 <i class="fa fa-angle-left pull-right"></i>
                                             </span>
                                         </a>
                                         <ul class="treeview-menu">
                                             <li><a href="#"><i class="fa fa-circle-o"></i> Level Three</a></li>
                                             <li><a href="#"><i class="fa fa-circle-o"></i> Level Three</a></li>
                                         </ul>
                                     </li>
                                 </ul>
                             </li>
                         </ul>
                     </li>--%>

            </ul>


            </ul>
        </section>
    </aside>

    <div class="content-wrapper">
        <section class="content">
            <!-- 内容 src="${path}/user/pageUI"-->
            <div class="page-content-wrapper">
                <div class="page-content">
                    <div class="container-fluid">
                        <iframe class="row-fluid" style="height:78%;width:100%;" id="iFrame1" name="iFrame1" scrolling="no" frameborder="0"></iframe>
                    </div>
                </div>
            </div>

        </section>
    </div>
    <!-- 底部版权-->
    <footer class="main-footer">
        <div class="pull-right hidden-xs">
            <b>Version</b> 20200211
        </div>
        <strong>Copyright &copy; 2019-2090 厦门嘉时软件.</strong> All rights
        reserved.
    </footer>
</div>
<%@ include file="/WEB-INF/jspf/webSocket.jspf" %>
<script type="text/javascript" src="${path}/static/js/menu.js?time=2019-12-15"></script>
</body>
</html>
