<%@ page language="java" import="java.util.*" pageEncoding="UTF-8" contentType="text/html;charset=UTF-8" %>
<%@ include file="/WEB-INF/jspf/common.jspf" %>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>嘉时软件</title>
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <link rel="stylesheet" href="${path}/static/css/gatewayPageStyles.css"/>
    <script src="${path}/static/js/echarts/echarts.min.js"></script>
    <script type="text/javascript">
        var path = "${path}";
    </script>
    <style type="text/css">
        .logo{
            height: 59px!important;
        }
        .navbar-custom-menu{
            padding-right:17px;
        }
        /**
        * 内容背景颜色
        */
        .content-wrapper{
            background-color: #fff!important;
        }
        /**
        * 上图标div
        */
        .header{
            width: 100%;
            height: 120px;
            margin-top: 0!important;
        }
        .headerLeft{
            width:70px;
            height:100%;
        }
        .iconContext{
            width:104px;
            height:100%;
            margin-left: 35px;
        }
        /**
        * 字内容div背景颜色
        */
        .content-header{
            background-color: #ecf0f5!important;
            padding: 0!important;
        }
        /**
        * echartDiv
        */
        .echartsSection{
            background-color: #ecf0f5!important;
            margin-top: 10px;
            width:100%;
            height: 566px;
        }
        /**
        * 上组图div
        */
        .topEchartsDiv{
            padding:0!important;
            width:100%;
            height:50%;
        }
        /**
        * 下组图div
        */
        .bottomEchartsDiv{
            padding:0!important;
            width:100%;
            height:50%;
        }
        /**
        *  系统操作div
        */
        .systemOperDiv{
            width:33%;
            height: 100%;
        }
        /**
        *  在线用户统计div
        */
        .alineDiv{
            margin-left: 1%;
            width:66%;
            height: 100%;
        }
        /**
        *  在线用户里内容div
        */
        .topEchartsRightDiv{
            width:48%;
            height: 88%;
        }
        /**
        *  在线用户里内容右div
        */
        .topEchartsRightDiv2{
           margin-left:15px;
        }
        /**
        *  下组图内容div
        */
        .bottomEchartsContentDiv{
            width:31%;
            height: 88%;
        }
        /**
        *  下组图内容div非左div
        */
        .bottomEchartsContentNotLeftDiv{
            margin-left: 25px;
        }
        /**
        * echart头标题div
        */
        .echartsHeader{
            background-color: #3C8DBC;
            width: 100%;
            height:12%;
            text-align: center;
            font-size: 18px;
            color: #fff;
            padding-top:3px;
        }
        hr{
            margin: 0!important;
        }
        #alineLineDivMain  canvas{
            heigth:120%;
        }
        #alineBarDivMain canvas{
            heigth:120%;
        }
        /*#serverListenGaugeDiv1 canvas{*/
            /*width:120%!important;*/
            /*height:120%!important;*/
        /*}*/
        .hidden-xs{
            max-width: 200px;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }
    </style>
</head>
<body class="hold-transition skin-blue sidebar-mini">
<%--<a href="http://192.168.1.3:8080/emr_record/login?token=IxEQVDobAlREQlRFQk5HTE5BRFQ3JyBURkRFTQ==&userName=1137">hhhhhhhhhhhhhhhh</a>--%>
<input type="hidden" id="userId" value="${CURRENT_USER.userId}">
<input type="hidden" id="webSocketUrl" value="${WEBSOCKET_URLHEAD}">
<input type="hidden" id="strSplit" value="${STR_SPLIT}">
<input type="hidden" id="flag" value="${flag}">
<div class="wrapper">
    <header class="main-header">
        <!--logo-->
        <div class=" logo">
            <%--<div class="pull-left image" style="align-content: baseline;">
                <img src="${path}/static/bootstrap-3.3.7/dist/img/credit/paypal.png"
                     style=":height:70%;width: 70%;margin-top:0.25rem;"
                     class="user-image" alt="User Image">
            </div>--%>
            <div class="pull-left info" style="width: 100%">
                <p>嘉时软件</p>
            </div>
        </div>

        <nav class="navbar navbar-static-top">
            <a href="#" class="sidebar-toggle" data-toggle="push-menu" role="button">
                <span class="sr-only">Toggle navigation</span>
            </a>
            <div class="navbar-custom-menu">
                <ul class="nav navbar-nav">
                    <li class="user user-menu">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" onclick="noticeManage()">
                            <span class="label label-warning" id="noticeCount">0</span>
                            <i class="fa fa-envelope-o"  style="font-size: 25px;"></i>
                        </a>
                    </li>
                    <li class="user user-menu">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                            <img src="${path}/static/bootstrap-3.3.7/dist/img/user2-160x160.jpg" class="user-image" alt="User Image">
                            <c:choose>
                                <c:when test="${CURRENT_USER.powerDepts == '' || CURRENT_USER.powerDepts == null || CURRENT_USER.powerDepts == 'null'}">
                                    <c:choose>
                                        <c:when test="${CURRENT_USER.name != null && CURRENT_USER.name != '' && CURRENT_USER.name != 'null'}">
                                            <p class="hidden-xs" title="${CURRENT_USER.name}">${CURRENT_USER.name}</p>
                                        </c:when>
                                        <c:otherwise>
                                            <p class="hidden-xs" title="${CURRENT_USER.userName}">${CURRENT_USER.userName}</p>
                                        </c:otherwise>
                                    </c:choose>
                                </c:when>
                                <c:otherwise>
                                    <c:choose>
                                        <c:when test="${CURRENT_USER.name != null && CURRENT_USER.name != '' && CURRENT_USER.name != 'null'}">
                                            <p class="hidden-xs" title="${CURRENT_USER.name}(${CURRENT_USER.powerDepts})">${CURRENT_USER.name}(${CURRENT_USER.powerDepts})</p>
                                        </c:when>
                                        <c:otherwise>
                                            <p class="hidden-xs" title="${CURRENT_USER.userName}(${CURRENT_USER.powerDepts})">${CURRENT_USER.userName}(${CURRENT_USER.powerDepts})</p>
                                        </c:otherwise>
                                    </c:choose>
                                </c:otherwise>
                            </c:choose>
                        </a>
                    </li>
                    <li>
                        <div class="margin">
                            <div class="btn-group">
                                <button type="button" class="btn btn-default">操作</button>
                                <button type="button" class="btn btn-default dropdown-toggle" data-toggle="dropdown"
                                        aria-expanded="false" style="height:34px">
                                    <span class="caret"></span>
                                    <span class="sr-only">Toggle Dropdown</span>
                                </button>
                                <ul class="dropdown-menu" role="menu">
                                    <%--<li><a href="#">帮助</a></li>
                                    <li><a href="#">联系我们</a></li>
                                    <li><a href="${path}/gatewayPage">返回首页</a></li>
                                    <li class="divider"></li>--%>
                                    <li><a href="${path}/logout?token=${token}">退出登录</a></li>
                                </ul>
                            </div>
                        </div>
                    </li>
                </ul>
            </div>

        </nav>
    </header>
    <aside class="main-sidebar">
        <div onclick="mainManage()" style="cursor:pointer">
            <!-- Unnamed (形状) -->
            <div id="u86" class="ax_default icon">
                <img id="u86_img" class="img " src="${path}/static/images/门户页面/u86.png"/>
            </div>
            <!-- Unnamed (矩形) -->
            <div id="u158" class="ax_default _三级标题">
                <div id="u158_div" class=""></div>
                <!-- Unnamed () -->
                <div id="u159" class="text" style="visibility: visible;">
                    <p><span>主页</span></p>
                </div>
            </div>
        </div>

        <!-- Unnamed (组合) -->
        <div onclick="noticeManage()" style="cursor:pointer">
            <!-- Unnamed (形状) -->
            <div id="u161" class="ax_default icon">
                <img id="u161_img" class="img " src="${path}/static/images/门户页面/u161.png"/>
                <!-- Unnamed () -->
                <div id="u162" class="text" style="display: none; visibility: hidden">
                    <p><span></span></p>
                </div>
            </div>
            <!-- Unnamed (矩形) -->
            <div id="u163" class="ax_default _三级标题">
                <div id="u163_div" class=""></div>
                <!-- Unnamed () -->
                <div id="u164" class="text" style="visibility: visible;">
                    <p><span>通知信息</span></p>
                </div>
            </div>
        </div>

        <div onclick="helpDocumentManage()" style="cursor:pointer">
            <!-- Unnamed (形状) -->
            <div id="u152" class="ax_default icon">
                <img id="u152_img" class="img " src="${path}/static/images/门户页面/u152.png"/>
                <!-- Unnamed () -->
                <div id="u153" class="text" style="display: none; visibility: hidden">
                    <p><span></span></p>
                </div>
            </div>
            <!-- Unnamed (矩形) -->
            <div id="u165" class="ax_default _三级标题">
                <div id="u165_div" class=""></div>
                <!-- Unnamed () -->
                <div id="u166" class="text" style="visibility: visible;">
                    <p><span>帮助文档</span></p>
                </div>
            </div>
        </div>

        <div onclick="updatePassword()" style="cursor:pointer">
            <!-- Unnamed (形状)/user/toUpdatePassword -->
            <div id="u154" class="ax_default icon">
                <img id="u154_img" class="img " src="${path}/static/images/门户页面/u154.png"/>
                <!-- Unnamed () -->
                <div id="u155" class="text" style="display: none; visibility: hidden">
                    <p><span></span></p>
                </div>
            </div>
            <!-- Unnamed (矩形) -->
            <div id="u167" class="ax_default _三级标题">
                <div id="u167_div" class=""></div>
                <!-- Unnamed () -->
                <div id="u168" class="text" style="visibility: visible;">
                    <p><span>修改密码</span></p>
                </div>
            </div>
        </div>

        <div onclick="callMeManage()" style="cursor:pointer">
            <!-- Unnamed (形状) -->
            <div id="u156" class="ax_default icon">
                <img id="u156_img" class="img " src="${path}/static/images/门户页面/u156.png"/>
                <!-- Unnamed () -->
                <div id="u157" class="text" style="display: none; visibility: hidden">
                    <p><span></span></p>
                </div>
            </div>
            <!-- Unnamed (矩形) -->
            <div id="u169" class="  _三级标题">
                <div id="u169_div" class=""></div>
                <!-- Unnamed () -->
                <div id="u170" class="text" style="visibility: visible;">
                    <p><span>联系我们</span></p>
                </div>
            </div>
        </div>
    </aside>
    <div id="iframeDiv" style="display: none">
        <iframe class="row-fluid" style="margin-left:230px;height:100%;width:85%;"
                id="iframe" name="iframe" scrolling="no" frameborder="0"></iframe>
    </div>
    <div class="content-wrapper" id="sectionDiv">
        <section class="content-header">
            <div class="header">
                <div class="headerLeft left">
                    <a href="#">
                        <div id="u191" class="ax_default box_1">
                            <div id="u191_div" class=""></div>
                            <!-- Unnamed () -->
                            <div id="u192" class="text" style="display: none; visibility: hidden">
                                <p><span></span></p>
                            </div>
                        </div>
                        <div id="u187" class="ax_default icon">
                            <img id="u187_img" class="img " src="${path}/static/images/门户页面/u187.png"/>
                            <!-- Unnamed () -->
                            <div id="u188" class="text" style="display: none; visibility: hidden">
                                <p><span></span></p>
                            </div>
                        </div>
                    </a>
                </div>
                <c:if test="${power == 1}">
                    <div class="iconContext left">
                        <a href="${path}/index">
                            <!-- Unnamed (矩形) -->
                            <div id="u128" class="ax_default sticky_2">
                                <div id="u128_div" class=""></div>
                                <!-- Unnamed () -->
                                <div id="u129" class="text" style="display: none; visibility: hidden">
                                    <p><span></span></p>
                                </div>
                            </div>
                            <!-- Unnamed (形状) -->
                            <div id="u130" class="ax_default icon">
                                <img id="u130_img" class="img " src="${path}/static/images/门户页面/u130.png"/>
                                <!-- Unnamed () -->
                                <div id="u131" class="text" style="display: none; visibility: hidden">
                                    <p><span></span></p>
                                </div>
                            </div>
                            <!-- Unnamed (矩形) -->
                            <div id="u132" class="ax_default _二级标题">
                                <div id="u132_div" class=""></div>
                                <!-- Unnamed () -->
                                <div id="u133" class="text" style="visibility: visible;">
                                    <p><span>权限系统</span></p>
                                </div>
                            </div>
                        </a>
                    </div>
                </c:if>
                <c:if test="${emr_medical_record == 1}">
                    <div class="iconContext left">
                        <a href="${EMRMEDICALRECORD_URLHEAD}/login?token=${token}&userName=${CURRENT_USER.userName}">
                            <!-- Unnamed (矩形) -->
                            <div id="u134" class="ax_default sticky_2">
                                <div id="u134_div" class=""></div>
                                <!-- Unnamed () -->
                                <div id="u135" class="text" style="display: none; visibility: hidden">
                                    <p><span></span></p>
                                </div>
                            </div>
                            <!-- Unnamed (形状) -->
                            <div id="u136" class="ax_default icon">
                                <img id="u136_img" class="img " src="${path}/static/images/门户页面/u136.png"/>
                                <!-- Unnamed () -->
                                <div id="u137" class="text" style="display: none; visibility: hidden">
                                    <p><span></span></p>
                                </div>
                            </div>
                            <!-- Unnamed (矩形) -->
                            <div id="u138" class="ax_default _二级标题">
                                <div id="u138_div" class=""></div>
                                <!-- Unnamed () -->
                                <div id="u139" class="text" style="visibility: visible;text-align: center">
                                    <p><span>病案归档系统</span></p>
                                </div>
                            </div>
                        </a>
                    </div>
                </c:if>
                <c:if test="${emr_record == 1}">
                    <div class="iconContext left">
                        <a href="${EMRRECORD_URLHEAD}/login?token=${token}&userName=${CURRENT_USER.userName}">
                            <!-- Unnamed (矩形) -->
                            <div id="u140" class="ax_default sticky_3">
                                <div id="u140_div" class=""></div>
                                <!-- Unnamed () -->
                                <div id="u141" class="text" style="display: none; visibility: hidden">
                                    <p><span></span></p>
                                </div>
                            </div>
                            <!-- Unnamed (形状) -->
                            <div id="u142" class="ax_default icon">
                                <img id="u142_img" class="img " src="${path}/static/images/门户页面/u138.png"/>
                                <!-- Unnamed () -->
                                <div id="u143" class="text" style="display: none; visibility: hidden">
                                    <p><span></span></p>
                                </div>
                            </div>
                            <!-- Unnamed (矩形) -->
                            <div id="u144" class="ax_default _二级标题">
                                <div id="u144_div" class=""></div>
                                <!-- Unnamed () -->
                                <div id="u145" class="text" style="visibility: visible;text-align: center">
                                    <p><span>档案管理系统</span></p>
                                </div>
                            </div>
                        </a>
                    </div>
                </c:if>
                <%--<c:if test="${emr_apply_copy == 1}">
                    <div class="iconContext left">
                        <a href="${EMRAPPLYCOPY_URLHEAD}/auth/login?token=${token}&userName=${CURRENT_USER.userName}">
                            <!-- Unnamed (矩形) -->
                            <div id="u146" class="ax_default sticky_3">
                                <div id="u146_div" class=""></div>
                                <!-- Unnamed () -->
                                <div id="u147" class="text" style="display: none; visibility: hidden">
                                    <p><span></span></p>
                                </div>
                            </div>
                            <!-- Unnamed (形状) -->
                            <div id="u148" class="ax_default icon">
                                <img id="u148_img" class="img " src="${path}/static/images/门户页面/u149.png"/>
                                <!-- Unnamed () -->
                                <div id="u149" class="text" style="display: none; visibility: hidden">
                                    <p><span></span></p>
                                </div>
                            </div>
                            <!-- Unnamed (矩形) -->
                            <div id="u150" class="ax_default _二级标题">
                                <div id="u150_div" class=""></div>
                                <!-- Unnamed () -->
                                <div id="u151" class="text" style="visibility: visible;text-align: center">
                                    <p><span>病案复印预约</span></p>
                                </div>
                            </div>
                        </a>
                    </div>
                </c:if>
                <c:if test="${emr_files == 1}">
                    <div class="iconContext left">
                        <a href="${EMRFILES_URLHEAD}/login?token=${token}&userName=${CURRENT_USER.userName}">
                            <!-- Unnamed (矩形) -->
                            <div id="u1461" class="ax_default sticky_3">
                                <div id="u1461_div" class=""></div>
                                <!-- Unnamed () -->
                                <div id="u1471" class="text" style="display: none; visibility: hidden">
                                    <p><span></span></p>
                                </div>
                            </div>
                            <!-- Unnamed (形状) -->
                            <div id="u1481" class="ax_default icon">
                                <img id="u1481_img" class="img " src="${path}/static/images/门户页面/u148.png"/>
                                <!-- Unnamed () -->
                                <div id="u1491" class="text" style="display: none; visibility: hidden">
                                    <p><span></span></p>
                                </div>
                            </div>
                            <!-- Unnamed (矩形) -->
                            <div id="u1501" class="ax_default _二级标题">
                                <div id="u1501_div" class=""></div>
                                <!-- Unnamed () -->
                                <div id="u1511" class="text" style="visibility: visible;text-align: center">
                                    <p><span>病案签收</span></p>
                                </div>
                            </div>
                        </a>
                    </div>
                </c:if>--%>
            </div>
        </section>
        <%--<section class="content-bottom echartsSection">
            <!--上echarts-->
            <div class="topEchartsDiv" style="background-color: #fff">
                <!--系统操作div-->
                <div class="systemOperDiv left">
                    <div class="echartsHeader">
                        <span>权限系统操作</span>
                    </div>
                    <div id="systemOperDivMain" style="width:100%;height:100%;"></div>
                </div>
                <!--统计用户在线div-->
                <div class="alineDiv left" style="background-color: #fff">
                    <div class="echartsHeader">
                        <span>在线人数统计</span>
                    </div>
                    <div class="topEchartsRightDiv left">
                        <div style="width:100%;height: 11%;"><span style="font-size: 16px">本月客户阶段统计(客户总量:<span id="maxCountList"></span>)</span><hr style="color: grey"></div>
                        <div id="alineLineDivMain" style="width:100%;height:89%;"></div>
                    </div>
                    <div class="topEchartsRightDiv topEchartsRightDiv2 left">
                        <div style="width:100%;height: 11%;text-align: right"><span style="font-size: 16px;padding-right: 35px">总拜访量:<span id="loginCount"></span></span></div>
                        <div id="alineBarDivMain" style="width:100%;height:89%;"></div>
                    </div>
                </div>
            </div>
            <div class="bottomEchartsDiv">
                <div class="echartsHeader">
                    <span>服务器监控</span>
                </div>
                <div class="bottomEchartsContentDiv left">
                    <div id="serverListenGaugeDiv1" style="width:100%;height:100%;"></div>
                </div>
                <div class="bottomEchartsContentDiv left bottomEchartsContentNotLeftDiv">
                    <div id="serverListenGaugeDiv2" style="width:100%;height:100%;"></div>
                </div>
                <div class="bottomEchartsContentDiv left bottomEchartsContentNotLeftDiv">
                    <div id="serverListenGaugeDiv3" style="width:100%;height:100%;"></div>
                </div>
            </div>
        </section>--%>
    </div>
    <!-- 底部版权-->
    <footer class="main-footer">
        <div class="pull-right hidden-xs">
            <b>Version</b> 20200211
        </div>
        <strong>Copyright &copy; 2019-2090 厦门嘉时软件.</strong> All rights
        reserved.
    </footer>
</div>
<script type="text/javascript" src="${path}/static/js/getewayIndex.js?time=2019-12-15"></script>
<%@ include file="/WEB-INF/jspf/webSocket.jspf" %>
<%--<script src="${path}/static/js/gatewayIndexEcharts.js"></script>--%>
</body>
</html>
